---
dsa::base::resolv_conf::nameservers:
  # ubc-node02
  - 209.87.16.132
  - 2607:f8f0:614:1::1274:132
  # ubc-node04
  - 209.87.16.134
  - 2607:f8f0:614:1::1274:134
  # ubc-node-arm04
  - 209.87.16.102
  - 2607:f8f0:614:1::1274:102
dsa::base::resolv_conf::searchpaths:
  - priv.ubc.debian.org
allow_dns_query:
  - 209.87.16.0/24
  - 2607:F8F0:614:1::/64
# currently only used by VMs with systemd-timesync
local-timeservers:
  - ubc-node02.debian.org
  - ubc-node04.debian.org
  - ubc-node-arm04.debian.org
